/*css reset*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
.mainColor,.reference-tab .td2 a,.article-list a .mainColor{color:#0193DD;}
.article-pc .mainColor,.article-main-mid a{color:#0089e3;}
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.tab-ul-index li.active,.article-list-journalg,.footer .top,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt,.catagory-more,.search-item-wrap .tj{background-color:#0193DD;}
.guokan-tit h2{color:#0193DD;}
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#0089e3;}
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#0193DD url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#00477C;}
.phone-nav{background:#00477C;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover,.index-ztzk-list  .zizl-title:hover a{color:#0193DD!important;text-decoration:none;}
#page-tag-div .pagination>.active>a{border-color:#0193DD;}
.phone-nav .search-app-wrap,.smallUl,.phone-nav .search-app-wrap select option{background:rgba(0 ,71, 124,0.9);}
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl>li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li > a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl > li > a span{margin:0 0 0 10px;}
.smallUl > li > a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl > li > a span.active img{transform:rotate(90deg);}
.smallUl > li > ol{display:none;}
.smallUl > li > ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;margin-right:5px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/public/search2.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background:#0193DD url(../../../style/images/public/select_arrow.png) no-repeat scroll right center;color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search2.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header{background:url(../../../style/images/custom/header_bg.jpg) no-repeat center center;background-size:cover;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,.2) url(/style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .container .logo{display:block;padding:2px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.main-right .current-ul li .tit{width:100%;float:none;}
.main-right .current-ul li .right{float:none;}
.main-right .current-ul a{display:inline-block;}
.main-right .banner .item .text p{width:70%;}
.main-right .current-ul li .box{padding:8px 0;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
.top .nav{height:48px;line-height:48px;text-align:center;}
.top .nav ul>li{float:left;font-size:16px;position:relative;padding:0 20px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav .container{padding:0;}
.header-nav ul > li{float:left;position:relative;text-align:center;}
.header-nav ul > li > a{display:block;color:#fff;line-height:48px;font-size:18px;}
.top .nav.header-nav-en ul > li{padding:0 2px;}
.top .nav.header-nav ul > li{padding:0 15px;}
.header-nav-en ul > li > a{padding:0 2px;}
.header-nav ul > li > a span{display:inline-block;width:12px;height:7px;background-size:12px 7px;margin-left:6px;position:relative;top:-2px;}
.header-nav ul > li ol{position:absolute;left:0;top:48px;min-width:100%;z-index:101;display:none;padding:10px 0;}
.top .header-nav ul > li ol li a{font-size:16px;display:block;padding:0 15px;white-space:nowrap;color:#fff;line-height:34px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
.header-nav ul > li > a span{background:url("../../../style/images/public/nav-arrow1.png") no-repeat center center;}
.search-btn{font-size:20px;text-shadow:1px 2px 6px rgba(0,0,0,0.82);}
/**********************************/
.top .header-top{height:61px;line-height:61px;background:#fff;font-size:18px;}
.topnav{margin:0;}
.topnav li{float:left;}
.topnav li a{color:#000;margin:0 15px;font-size:18px;}
.topnav li a:hover{color:#333;text-decoration:none;}
.topnav .language-en{color:#8C8C8C;}
.topnav li span{display:inline-block;width:1px;height:20px;background:#000;position:relative;top:4px;}
.topnav li img{height:48px;}
.searchwrap{margin:13px 6px 0 0;}
.searchwrap input,.top .nav ul>li .searchwrap select{height:34px;border:solid 1px #0193DD;border-radius:3px;}
.searchwrap input{width:240px;padding-left:10px;border-radius:2px;}
.searchwrap .gjcfield{margin:0;position:relative;}
.searchwrap input.tj{position:absolute;top:0;right:0;width:40px;height:100%;padding-left:2px;border-radius:2px;color:#fff;text-align:center;border:0;}
.advance{font-weight:bold;margin:13px 0 0 1px;font-size:16px;border-radius:3px;height:34px;line-height:34px;color:#fff;text-align:center;background:#0193DD;padding:0 22px;}
.advance:hover{color:#fff;}
.header .logowrap{height:220px;overflow:hidden;background:url('../../../style/images/custom/header_bg.jpg') center/cover no-repeat / cover;}
.header .logowrap > .container >.div-flex{height:220px;}
.header .logo img{height:113px;}
.header .logo{margin-right:20px;}

.index-of {display: flex; justify-content: center;flex-direction: column;position: relative;float: left;height: 108px; margin-left: 45px;padding-left: 45px; font-weight: bold;font-size: 16px;color: #222222;line-height: 34px;}
.index-of::before{content: "";position: absolute;width: 2px;height: 100%;left: 0; background: linear-gradient(to bottom,transparent,rgba(0, 71, 124, 0.35), transparent);}

.logowrap .container{padding:0;height:100%;}
.top .nav{height:48px;background:#00477C;}
.top .nav li a{line-height:48px;}
.header-nav ul > li.active > a,.header-nav ul > li:hover > a{background:#0193DD;border:0;}
.header-nav ul > li ol li:hover{background: #00477C;}
.top .nav.header-nav ul > li{padding:0;}
.top .nav.header-nav ul > li a{padding:0 24px;}
html[lang="en"] .top .nav.header-nav ul > li a{padding:0 15px;}
.top .nav.header-nav ul > li[type="bianweihui"] a,.top .nav.header-nav ul > li[type="EditorialBoard"] a{text-align: left;}
.key-search{height:40px;line-height:40px;width:90px;border:0;padding-left:15px;padding-right:10px;border-radius:4px 0 0 4px;font-size: 15px;color: #666; background:  url(../../../style/images/custom/select_arrow.png) no-repeat scroll right 15px center #fff;}
.search-wrapper{display:block;margin-top:10px;}
.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .searcontent,.search-wrapper .tj{height:40px;line-height:40px;display:inline;}
.search-wrapper .searcontent{width:312px;padding-left:10px;}
.search-wrapper input::input-placeholder{color:#ACACAC;;font-size:15px;}
.search-wrapper input::-webkit-input-placeholder{color:#ACACAC;font-size:15px;}
.search-wrapper input::-moz-placeholder{color:#ACACAC;font-size:15px;}
.search-wrapper input::-ms-input-placeholder{color:#ACACAC;font-size:15px;}
.search-wrapper .form-control{padding:0 10px;font-size:15px;border-radius:0px 4px 4px 0px;border:0;}
.search-wrapper .searchInput{position:relative;}
.search-wrapper .searchInput::before{content:"";position:absolute;left:0;top:8px;width:1px;height:24px;background:#A7A7A7;}
.search-wrapper form{margin-top:0;}
.search-wrapper .tj{position:absolute;right:0;width:53px;background:#00477C url('../../../style/images/custom/search_white.png') no-repeat center center;border-radius:0px 4px 4px 0px;}
.search-wrapper .adSearch{display:inline-block;font-size:15px;font-weight:bold;height:40px;padding:0 13px;line-height:40px;color:#fff;background:#F17F1A;box-shadow:0px 3px 7px 0px rgba(0,0,0,0.18);border-radius:2px;margin-left:10px;}
html body{font-size:16px;color:#222;}
@font-face{font-family:"zghjjciconfont";src:url('../../../style/fonts/iconfont.woff2?t=1727061314609') format('woff2'),url('../../../style/fonts/iconfont.woff?t=1727061314609') format('woff'),url('../../../style/fonts/iconfont.ttf?t=1727061314609') format('truetype');}
.zghjjciconfont{font-family:"zghjjciconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-xiangxia1:before{content:"\e771";}
.icon-xia:before{content:"\e63c";}
.icon-yinyong:before{content:"\e620";}
.icon-xia1:before{content:"\e60c";}
.icon-yinyong1:before{content:"\ec81";}
.icon-file-txt:before{content:"\e600";}
.icon-file-pdf:before{content:"\e7b8";}
.icon-zhaiyao:before{content:"\e65f";}
.icon-biaoqian_1:before{content:"\e719";}
.icon-xiazai1:before{content:"\e637";}
.icon-huodongmulupeizhi:before{content:"\e66b";}
.icon-paihangbang:before{content:"\e7bc";}
.icon-sousuoxiao:before{content:"\e8d6";}
.icon-24gf-network:before{content:"\e99d";}
.icon-rss:before{content:"\e90e";}
.icon-youjian:before{content:"\e615";}
.icon-shenhe-:before{content:"\e65e";}
.icon-bangongfuwu:before{content:"\e613";}
.icon-lanmu:before{content:"\e7fa";}
.icon-fasongxinxi:before{content:"\e62e";}
.icon-xitongguanli-zidianguanli-tianjiajianzhi:before{content:"\e61a";}
.icon-a-shujitushuyueduzhishi:before{content:"\e60f";}
.icon-icon-arrow-right4:before{content:"\e67b";}
.icon-jiantou:before{content:"\e64e";}
.icon-zuojiantou:before{content:"\e65a";}
.icon-you:before{content:"\e617";}
.icon-luyongguanli:before{content:"\e6a0";}
.icon-you1:before{content:"\e60d";}
.icon-zuo:before{content:"\e60e";}
.icon-feizhengshiwennigao:before{content:"\e612";}
.icon-youqinglianjie:before{content:"\e607";}
.icon-triangle-fill:before{content:"\e76f";}
.comwrap{min-height:100px;padding:20px 20px;background:#F0F5FB;margin-bottom:30px;}
.comwrap ul li{position:relative;padding-left:15px;margin-bottom:15px;}
.comwrap ul li:last-child{margin-bottom:0;}
.comwrap ul li::before{content:"";position:absolute;left:0;top:10px;width:5px;height:5px;background:#00477C;border-radius:50%;}
.comwrap ul li a{font-size:15px;color:#222222;line-height:1.3;}
.comwrap ul li .date{font-size: 13px;color: #00477C;margin-top: 5px;}
.comwrap ul li a:hover{text-decoration: none;color: #00477C;}
.com-tit{position:relative;border-bottom:1px solid #D1D1D1;margin-bottom:35px;}
.com-tit .comtit{position:relative;background:none;display:inline-block;}
.com-tit .comtit::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:3px;background:#0193DD;}
.comtit{height:50px;line-height:50px;font-size:22px;color:#0193DD;font-weight:bold;}
.comtit .zghjjciconfont{color:#0193DD;font-size:20px;margin-right:4px;font-weight:normal;}
.comtit a{float:right;font-size:14px;color:#666;height:50px;line-height:50px;font-weight:normal;}
.index-top{margin-top:45px;}
.index-body .ejy-tsg {display: none;}
.main-right .ejy-tsg{background: none;}
.main-right .tsg-box{float: none;margin: 0 auto;margin-bottom: 15px;}
.tsg-box{width: 294px;}
.tsg-box h3{position:relative;font-size:18px;font-weight:bold;text-align:center;margin-bottom:20px;color:#00477C;}
.tsg-box h3::before{content:"";position:absolute;left:0;top:6px;width:80px;height:2px;background:linear-gradient(to right,#fff,#00477C);}
.tsg-box h3::after{content:"";position:absolute;right:0;top:6px;width:80px;height:2px;background:linear-gradient(to right,#00477C,#fff);}
.tsg-box li{height:60px;line-height:60px;background:linear-gradient(180deg,#0BBDE5 0%,#006CB8 100%);border-radius:28px;}
.tsg-box li:not(:last-child){margin-bottom:20px;}
.tsg-box li a{display:block;font-size:20px;color:#fff;font-weight:bold;text-decoration:none;text-align:center}
.tsg-box li .zghjjciconfont{margin-right:10px;font-size:26px;font-weight:normal;vertical-align:middle;}
.tsg-box li .zghjjciconfont.icon-shenhe-{font-size: 30px;}
.tsg-box li:hover{background:linear-gradient(180deg,#FFCF29 0%,#E46B00 100%);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.27);border-radius:28px;}
.tsg-box,.index-journal-left,.index-journal-right{float:left;}
.tsg-box{float: right;}
.tsg-box,.index-journal-left,.recommend-articles{height: 355px;}
.tsg-box-en li a{text-align: left;padding-left: 30px;}
.tsg-box-en h3::before{width: 50px;}
.tsg-box-en h3::after{width: 50px;}
.index-journal-left{width:533px;}
.index-journal-right{width: calc((100% - 907px));margin-left:40px;margin-right:40px;}
.cover-img{width:253px;float:left;text-align:center;}
.cover-img img{width:100%;box-shadow:0px 0px 7px 0px rgba(0,0,0,0.26);}
.cover-info{width:calc(100% - 273px);margin-left:20px;float:left;font-size:15px;color:#222;}

.cover-info p + p{margin-top:10px;}
.journla-info-en  p + p{margin-top:7px;}
.qrcode-box{font-size: 12px;text-align: center;}
.qrcode-box img{width:103px;margin-left:10px;box-shadow:0px 2px 5px 1px rgba(60,60,60,0.15);margin-bottom: 5px;}
.cover-info-bottom{display:flex;align-items:end;padding-top:20px;margin-top:20px;border-top:1px solid #E7E7E7;}
.journla-info-en .cover-info-bottom{margin-top: 10px;padding-top: 10px;}
.alert-rss{margin-left:20px;}
.alert-rss .zghjjciconfont{font-size:22px;color:#0193DD;margin-right:5px;vertical-align:middle;}
.alert-rss a{font-size:15px;color:#222;text-decoration:none;}
.alert-rss > div + div{margin-top:10px;}
.recommend-articles{padding:10px 20px 20px;background:#F7F9FC;box-shadow:0px 2px 5px 0px rgba(22,46,100,0.15);}
.recommend-articles ul {height: 252px;overflow: hidden;}
.recommend-articles ul li{position:relative;padding-left:15px;margin-bottom:15px;}
.recommend-articles ul li:last-child{margin-bottom:0;}
.recommend-articles ul li::before{content:"";position:absolute;left:0;top:10px;width:5px;height:5px;background:#00477C;border-radius:50%;}
.recommend-articles ul .article-list-title{margin-bottom:0;}
.recommend-articles ul .article-list-title a{font-size:16px;color:#222;font-weight:normal;}
.recommend-articles ul .article-list-author{float:right;}
/*è½®æ’­å›¾*/
/*.banner{margin-bottom:50px;}
.banner-swiper{width:100%;position:relative;}
.zoomImage{display:block;width:100%;height:0;padding-bottom:calc( 538 / 1920 * 100%);overflow:hidden;background-position:center center;background-repeat:no-repeat;-webkit-background-size:content;-moz-background-size:content;background-size:content;}
.swiper-slide .swiper-title{position:absolute;left:0;bottom:0;right:0;display:block;width:100%;font-size:22px;color:#fff;line-height:1.5;padding:68px 15px 39px 15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background-image:linear-gradient(to top,rgba(1,1,1,0.5),transparent);}
.main-pagination{position:relative !important;height:10px;text-align:center;top:10px;left:50%;transform:translateX(-50%)!important;white-space:nowrap;}
.banner-swiper .swiper-pagination-bullet{display:inline-block;width:10px;height:10px;border-radius:50%;background:#fff;margin:0 5px;cursor:pointer;opacity:1;}
.banner-swiper .swiper-pagination-bullet-active{background:#0193DD;border-radius:5px;}
.banner-swiper .swiper-button-next:hover:after,.banner-swiper .swiper-button-prev:hover:after{color:#00477C;}
.banner-swiper .swiper-pagination{bottom:15px;}
.banner-swiper .swiper-button-next:after,.banner-swiper .swiper-button-prev:after{font-family:zghjjciconfont;color:#8E8E8E;font-size:36px;}
.banner-swiper .swiper-button-prev:after{content:"\e72f";}
.banner-swiper .swiper-button-next:after{content:"\e72e";}
.banner-swiper .swiper-button-prev{left:calc((100% - 1400px) / 2);}
.banner-swiper .swiper-button-next{right:calc((100% - 1400px) / 2);}
*/
.line-two{-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.com-title{position:relative;margin-bottom:20px;border-bottom:1px solid #DBDBDB;}
.com-title h3{position:relative;display:inline-block;font-size:22px;font-weight:bold;height:50px;line-height:50px;}
html[lang="en"] .com-title h3{font-size:19px;}
.com-title h3::before{content:"";position:absolute;height:4px;left:0;right:0;bottom:0;background:#0193DD;border-radius:2px;}
.com-title a{position:absolute;right:0;top:0;font-size:14px;color:#666;line-height:50px;}
.article-thumb,.img-box{position:relative;overflow:hidden;}
.article-thumb img,.img-box img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%;}
.platform-list{background:#EFF4FA;box-shadow:0px 2px 5px 0px rgba(22,46,100,0.15);margin-bottom:30px;display: none;}
.index-body .platform-list{display: block;}
.platform-list a{position: relative; padding:5px 10px;height:84px;margin-bottom:20px;font-weight:bold;font-size:18px;color:#FFFFFF;line-height:26px;text-shadow:0px 3px 3px rgba(0,0,0,0.26); transition: all 0.2s;       justify-content: center;text-align: center;}
.platform-list a:last-child{margin-bottom:0;}
.platform-list a:nth-child(1){background:url(../../../style/images/custom/bg1.jpg) no-repeat center center / cover;}
.platform-list a:nth-child(2){background:url(../../../style/images/custom/bg2.jpg) no-repeat center center / cover;}
.platform-list a:nth-child(3){background:url(../../../style/images/custom/bg3.jpg) no-repeat center center / cover;}
.platform-list a:hover{transform: translateY(-3px);}
.catalog a{display:inline-block;font-size:15px;color:#0193DD;height:30px;line-height:30px;padding:0 15px 0 10px;border:1px solid #0193DD;text-decoration:none;border-radius:4px;margin-right:15px;}
.catalog a:hover,.column ._table:hover{background:#0193DD;color:#fff;}
.catalog a::after{content:"\e637";font-family:zghjjciconfont;color:#0193DD;}
.catalog a:hover::after{color:#fff;}
.column ._table{font-size:14px;color:#0193DD;height:30px;line-height:26px;padding:0 15px;border-radius:4px;border:1px solid #0193DD;}
.cur-date-pub,.cur-date{font-size:15px;color:#222;height:30px;line-height:30px;}
.column i,.column span{line-height: 30px;}
.cur-date{margin-right: 30px;}
.column{border:0;margin-right:15px;}
.index-articles #myTab{background:none;}
.index-articles .tab-ul-index li{position:relative;background:none;margin-right: 30px;}
.en .index-articles .tab-ul-index li{margin-right:15px;}
.index-articles  .tab-ul-index ol li{display:block;line-height:45px;height:45px;}
.index-articles .tab-ul-index li ol li a:hover{color: #0193DD;}
.index-articles .tab-ul-index li:last-child{margin-right:0;}
.index-articles .tab-ul-index li .zghjjciconfont{font-size:25px;color:#0193DD;font-weight:normal;margin-right:10px;vertical-align:middle;}
.index-articles .tab-ul-index li .icon-xiangxia1{font-size:12px;color:#767676;}
.index-articles .tab-ul-index li ol{display:none;position:absolute;left:0;min-width:100%;padding:10px 10px;background:#fff;box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);z-index: 10;}
.index-articles .tab-ul-index li:hover ol{display:block;}
.index-articles .tab-ul-index li ol li{float:none;margin:0;}
.index-articles .tab-ul-index li ol li a{font-size:16px;}
.index-articles #myTab{background:none;border-bottom:1px solid #D1D1D1;}
.index-articles .tab-ul-index li a{height:60px;line-height:60px;font-size:22px;color:#222;font-weight:bold;}
.index-articles .tab-ul-index li.active a{position:relative;color:#0193DD;}
.index-articles .tab-ul-index li a{text-decoration: none;}
.tab-ul-index li.active a:after{content:'';position:absolute;width:100%;height:4px;background:#0193DD;border-radius:3px;bottom: 0;  left: 0;}
.tab-ul-index li.active a:before{    content: '';  display: block!important; position: absolute;  bottom: 4px; left: calc(50% - 5px);  border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #0193DD;}


.index-articles .article-list-left{display:none;}
.index-body .toolBoxBorder{margin-bottom:10px;}
.article-list a{line-height:1.2;}
.article-list .article-list-title,.article-list .article-list-author,.article-list .article-list-time{-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.article-list:hover .article-list-title,.article-list:hover .article-list-author,.article-list:hover .article-list-time{padding-left:10px;}
.article-list{padding: 25px 0 25px 30px; border-bottom:1px solid #E5E5E5;}

.index-body .article-list{padding-left:0;padding-right:0;border: 0;}
.index-body .article-list +  .article-list{border-top:1px solid #E5E5E5;}
.article-list-table{padding:18px 20px 10px 30px;}
.article-list-title a{font-size:18px;color:#222;line-height:21px;font-weight:bold;}
.article-list-zy{margin-top:17px;}
.article-list .article-list-author,.article-list .article-list-author a,.article-list .article-list-author span,.article-list .article-list-time,.article-list .article-list-time font,.article-list .article-list-time font a{font-size:14px;color:#666;line-height:18px;}
.article-list-zy font,.article-list-zy a{font-size:14px;color:#222;}
.article-list-zy font{position:relative;padding:0;margin-right:44px;}
.article-list-zy .colorRed{color:#00477C}
.article-list-title{margin-bottom:17px;}
.article-list-author,.article-list-time{margin-bottom:11px;}
.article-list .article-thumb{position:relative;width:177px;height:126px;float:left;border:1px solid #e9e9e9;overflow:hidden;}
.article-list .article-thumb img{max-width:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);transition:all 0.2s;}
.article-list .article-thumb:hover img{transform:translate(-50%,-50%) scale(1.2);}
.article-thumb + .article-info-box{width:calc(100% - 197px);margin-left:20px;float:left;}
.article-list-journalg{position:relative;background:none;height:26px;line-height:26px;margin-top:15px;padding:0;width:100%;}
.article-list-journalg a{position:relative;display:inline-block;padding:0;color:#F17F1A;font-size:16px;font-weight:bold;text-decoration:none;}
.article-list-journalg a:hover{color:#F17F1A;cursor:auto;}
.article-list-journalg{display:inline-block;width:auto;}
.article-list-journalg a::before{content:"\e719";font-family:zghjjciconfont;font-weight:normal;    font-size: 20px;  vertical-align: bottom; margin-right: 5px;}
.article-list-zy font::before{font-family:zghjjciconfont;color:#16826A;margin-right:5px;font-size:18px;vertical-align:middle;}
.article-list-zy .font1::before{content:"\e65f";color:#F1AA00;position: relative;  bottom: 2px;}
.article-list-zy .font2::before{content:"\e600";color:#0083BB;position: relative;  bottom: 2px;}
.article-list-zy .font3::before{content:"\e7b8";color:#D70308;}
.article-list-zy .citedby-font::before{content:"\ec81";color:purple;}
.article-list-zy font + font:after{content:'';width:1px;height:15px;background:#dcdcdc;position:absolute;left:-22px;top:3px;}



.more-box{margin-top:10px;}
.more-box a{display:inline-block;width:117px;height:34px;line-height:34px;;border:1px solid #B7B7B7;border-radius:3px;font-size:14px;color:#999;}
.more-box a:hover{text-decoration: none;background: #0193DD;color: #fff;border-color: #0193DD;}
/* è¿‡åˆŠ */
#archiveSwiper{padding:30px 36px 30px 36px;background:#F0F5FB;}
.archive-swiper{overflow:hidden;}
.archive-swiper .swiper-slide img{width:100%;}
#archiveSwiper .custom-swiper-wrap{margin-top:10px;text-align:center;}
#archiveSwiper .swiper-pagination-bullet{width:10px;height:10px;border-radius:50%;background:rgba(0,0,0,0.4);margin:0 5px;}
#archiveSwiper .swiper-pagination-bullet-active{background:#0193DD;}
#archiveSwiper .zghjjciconfont{color:rgba(1,147,221,0.4);cursor:pointer;font-size:22px;vertical-align:middle;}
#archiveSwiper .zghjjciconfont:hover{color:#0193DD;}
/* ç‰¹åˆŠ */
.index-ztzk{padding:45px 0;background:#F7FBFD;}
.index-ztzk .com-title{text-align:center;border:0;margin-bottom: 30px;}
.index-ztzk-con{display:flex;flex-wrap:wrap;}
.index-ztzk-con > div{width:calc((100% - 120px) / 4);margin-right:40px;margin-bottom:30px;}
.index-ztzk-con > div:nth-child(4n){margin-right:0;}
.index-ztzk{display:flex;flex-wrap:wrap;margin-top: 50px;}
.index-ztzk-list{width:calc((100% - 90px) / 4);margin-right:30px;background:#FFFFFF;box-shadow:0px 0px 7px 0px rgba(0,0,0,0.13);border-radius:4px;}
.index-ztzk-list a{text-decoration:none;}
.index-ztzk-list:last-child{margin-right:0;}
.index-ztzk-list .img-box{position:relative;height:0;margin-bottom:15px;padding-top:calc((173 / 318 ) * 100%);}
.index-ztzk-list .img-box img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%;}
.index-ztzk-list .zizl-title{padding:15px 20px;}
.index-ztzk-list .zizl-title a{font-size:18px;color:#222;line-height:1.5;font-weight:bold;}
/* åˆä½œäº¤æµ */
.footer-links{margin-bottom: 25px;}
.footer-links .container{position:relative;padding-left:100px;border-bottom:1px solid rgba(255,255,255,0.18);margin-bottom:20px;}
.footer-links h3{position:absolute;left:0;line-height:63px;font-size:16px;font-weight:bold;}
.footer-links .more{position:absolute;right:0;background:linear-gradient(to right,transparent,#00477c);line-height:63px;padding:0 0 0 80px;font-size:14px;color:#fff;z-index:1;}
#footerLinks{height:62px;line-height:62px;word-break:keep-all;position:relative;overflow:hidden;}
#footerLinks li{display:inline-block;margin:0 20px;}
#footerLinks li a{font-size:15px;}
#footerLinks > div{margin-left:-100%;}
.footer{background:#00477c;padding:15px 0;}
.footer,.footer p,.footer a{font-size:15px;color:#fff;}
.footer p > span{margin:0 5px;}
.footer p + p{margin-top:10px;}
#supported{display: none;}
.Supported{padding:8px 0;color:#fff;text-align:center;}
.Supported a{color:#fff;}
.journalIssue,.commontit,.box-article h3{font-size:24px;}
.header .logo{outline:none;}
.box-top,.journalIssue{padding-bottom:0;margin-bottom:0;}
h2.journalIssue{margin-bottom:10px;}
.commontit,.box-top .commontit{margin-bottom:30px;padding-bottom:0;}
.listp{padding-left:0;}
.listp a{color:#222;}
.listp > i{color:#666;}
.article-main .inner{background:#fff;}
.main{padding:45px 0 20px 0;}
.div-flex{display:flex;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;}
.div-flex-column-center{-webkit-box-align:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;-webkit-align-items:center;align-items:center;}
.div-flex-row-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row-left{-webkit-box-pack:left;-ms-justify-content:left;-moz-justify-content:left;-o-justify-content:left;-webkit-justify-content:left;justify-content:left;}
.div-flex-around{-webkit-box-pack:justify;-ms-justify-content:space-between;-moz-justify-content:space-between;-o-justify-content:space-between;-webkit-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between;}
.div-flex-direction{-webkit-box-direction:normal;-moz-box-orient:vertical;-moz-box-direction:normal;-webkit-box-orient:vertical;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;-moz-flex-direction:column;-o-flex-direction:column;}
.div-flex-row-column-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row{display:flex;flex-direction:column;}


@media only screen and (min-width:1430px){.header-top .container{padding-left:0;padding-right:0;}
body .container{width:1400px;}
}
@media only screen and (min-width:1200px){.main-left,.main-right{padding:0;width:21.428%;}
.main-left{float:left;width:73%;}
.main-right{float:left;width:calc(27% - 50px);margin-left:50px;padding:0;}
}

@media only screen and (min-width:1230px){

.index-top .container{padding-left: 0;padding-right: 0;}



}
@media only screen and (max-width:1500px){
html[lang="en"] .top .nav.header-nav ul > li a{padding: 0 7px;}
}
@media only screen and (max-width:1230px){
.tsg-box, .index-journal-left{margin-bottom: 50px;}
 .index-journal-right{margin-bottom: 0;}
.tsg-box, .index-journal-left, .index-journal-right{width: auto;height: auto; float: none;margin-left: 0;margin-right: 0;}
.index-articles .tab-ul-index  .ranking-tab > a{display: none;}
.index-articles .tab-ul-index li.ranking-tab ol{display: block;position: static;padding: 0;box-shadow: none;}
.index-articles .tab-ul-index li.ranking-tab ol li{display: inline-block;margin-right: 15px;}
.index-articles .tab-ul-index li .zghjjciconfont{display: none;}
.index-articles .tab-ul-index li,.en .index-articles .tab-ul-index li{margin-right: 15px;}
.index-articles #myTab{border: 0;}
.index-articles .tab-box{border-bottom: 1px solid #D1D1D1;}
}
@media only screen and (max-width:1430px){
.index-articles .tab-ul-index li a{font-size: 16px;}

}
@media only screen and (min-width:992px) and  (max-width:1230px){
   .main > .container{display: block;} 
}

@media only screen and (max-width:992px){
.index-ztzk-con > div{ margin-right: 15px;   width: calc((100% - 30px) / 2);}
.index-ztzk-con > div:nth-child(2n){margin-right: 0;}    
.main-left{margin-bottom: 50px;}
.article-list{padding: 18px 0;}
.index-ztzk{margin-top: 0;}
}

@media only screen and (max-width:768px){
.index-ztzk-con > div{width: 100%;margin-right: 0;}

}
@media only screen and (max-width:560px){
.cover-img img{width: 253px;}
.cover-img{width: 100%;margin-bottom: 10px;text-align: center;}
.cover-info{  width: 100%;margin-left: 0;}
.article-list .article-thumb{margin-bottom: 15px;}
.article-thumb + .article-info-box,.article-info-box{margin-left: 0;margin-right: 0;}
.article-thumb + .article-info-box,.article-list .article-thumb{width: auto;float: none;}

}
@media only screen and (max-width:560px){}
